/*---------------------------------------*/
/*             CSS INTRO                 */
/*---------------------------------------*/

* {margin: 0; padding: 0}

body {
	background-color: #2C281E; 
}
	
#intro {
	position: absolute;
	left: 50%;
	top: 50%;
	width:950px;
	height:550px;
	margin-top: -275px;
	margin-left:  -475px;
}